Problem with spark amp



  • Hey there,

    today i've received the spark amp. But i cannot connect it to my Android device (Galaxy S10 Plus) or iOs device (iPad 2018). It can be found under bluetooh and i can select it, but when i enter the spark amp app and hit "connect" it says "incorrect firmware information". I can then only click on "disconnect". I can olny play music (e.g. spotify) via bluetooth connection when connected to "Spark40 Audio" - but not to the app itself. What is this? Can someone please help me? It my spark defect?

    Best regards
    Dale



  • @mobi4ever Having worked in IT for over 10 years can I suggest the best bet is to find out what firmware you have on your devices (use google to find out how if unsure) and then add them to this post, otherwise the tech guys/gals in Spark really dont have enough info to help you im afraid.

    Often I find with iOS devices people dont do updates enough and they run behind, so even though you say yours is 2018 - for all Spark know you never updated the firmware.

    Hope that helps a little - and certainly hope you get this sorted (as mines coming in May I've heard - so no you have me concerned)

    Good luck and please let us know how you go especially if you get it going with firmware updates on your devices (or if Spark help you in some way)

    Cheers
    Andy



  • @joryandrew Hey! Thank you! It now works on my iPad- the problem was, that i had to flag the Spark unter "Settings/Privacy/Bluetooth". Before i only connected directly via Bluetooth,

    On my Galaxy S10 Plus it does not work - can it be, that Android 10 is not yet supported?

    Best regads
    Mathias



  • @mobi4ever That great you got the iPad working, I would have thought Android would be the latest - but maybe you are right, I think Positive Grid need to compile a list of supported devices, and firmware versions. Otherwise people will be a bit miffed.

    I'm still hoping for a windows solution - but I can pull out an old Samsung 6.... (I wonder if that would even work lol)



  • Hello
    Trying to pair an ASUS Zenpad is impossible. Trying to install app on my MIPAD is impossible. Only my phone (a pocophone F1) is working with spark40 (but I can't see the microphone icon). I need to install on a bigger device, and it is still impossible.



  • @pascalpc said in Problem with spark amp:

    Hello
    Trying to pair an ASUS Zenpad is impossible. Trying to install app on my MIPAD is impossible. Only my phone (a pocophone F1) is working with spark40 (but I can't see the microphone icon). I need to install on a bigger device, and it is still impossible.
    And now with a Samsung phablet, connecting to the device is impossible with the app (the bluetooth pairing was ok)!
    Need help please.



  • @pascalpc
    Hi, I know this wont be helpful, but Positive Grid dont seem to be too interested in Android development. Although the Spark Amp says they are - I cant find any document that really outlines what Android OS is supported, not devices.

    I think if you have an Apple iOS version 10 or above you would be fine (but then who of us home users really want to be forced down the apple path)

    See this from the Positive Grid FAQ pages:
    https://help.positivegrid.com/hc/en-us/articles/115002537523-Do-you-have-any-plan-for-Android-



  • @joryandrew

    I purchased the Spark amp because it shows Android support on their website, this is disappointing and misleading. They have the app for download on Google play. If they are not going to support Android then release an app for Windows, not everyone lives in the Apple universe.